body{margin:0 0 0 0;padding:0;background-color:#274503;}
img{border:0;padding:5px;margin:0;border-color:#dddddd;}
form{margin:0;padding:0;}
input, textarea{border:0;background-color:#fcfcfc;border:1px solid #f0ecec;padding:4px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:8pt;color:#444444;margin:2px;}
h1, h2, h3, h4, h5{margin:3px 0 3px 0;font-family:Arial, Helvetica, sans-serif;color:#42670A;font-weight:normal;}
h1{font-size:22px;}
h2{font-size:20px;}
h3{font-size:18px;color:#cc6600; }
h4{font-size:14px;font-weight: bold;}
h5{font-size:12px;color:#cc6600; font-weight: bold;}
#s{padding:5px;}
#searchsubmit, #commentform #submit{background-color:#42670A;cursor:pointer;color:#f7f7f7;font-weight:bold;}
#searchsubmit:hover, #commentform #submit:hover{background-color:#42670A;}
.clearer{clear:both;}
a{color: #0033CC;text-decoration:underline;}
a:hover, ol.commentlist li.alt a:hover, blockquote a:hover{color:#aaac4f;text-decoration:underline;}
#header{margin:0;width:950px;height:180px;background-repeat:repeat-x;padding:0;}
#blogtitle{height:180px;margin:0;float:left;padding:0 0px 0 0px;}
#blogtitle a{font-size:250%;color:#ffffff;vertical-align:middle;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#logo{border:0;padding:0;margin:0 0 0 0;background:none;}
#topnav{margin:0;padding:0;height:27px;}
.left{float:left;margin:0;padding:0 10px 5px 100px;}
.right{float:right;margin:0;padding:0 10px 0 10px;}
#topnav .left ul li a:link, #topnav .left ul li a:active, #topnav .left ul li a:visited, #home #topnav .left ul li.sel a:hover, #nothome #topnav .left ul li.sel a, #nothome #topnav .left ul li.current_page_item a:hover{background:none;text-decoration:underline;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#f7f7f7;letter-spacing:0;margin:3px 0 0 0;padding:1px 8px 5px 8px;display:block;}
#topnav .right ul li a{background-image:url('images/feed.png');background-repeat:no-repeat;background-position:right;text-decoration:none;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-transform:uppercase;color:#FF3300;letter-spacing:0;margin:3px 0 0 0;padding:5px 20px 5px 8px;display:block;}
#topnav .right ul li a:hover{color:#efeded;}
#topnav ul{list-style-type:none;margin:0;padding:0;}
#topnav ul li{margin:0 3px 0 0;padding:0;float:left;}
#wrapper{width:944px;overflow:hidden;background-color:#f4f2f2;margin:0;padding:0;}
#container{width:930px;margin:10px;padding:0;}
#content{width:620px;overflow:hidden;float:left;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#444444;text-align:left;line-height:18px;padding:0;margin:0;}
#mainfeatured{padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#mainfeatureimage{width:210px;float:left;margin:0;padding:0;}
#mainfeatureimage img{width:210px;height:210px;padding:5px;margin-top:50px;background-color:#dddddd;;}
#mainfeaturedpost{width:360px;float:right;padding:0;margin:10px 0 0 0;font-size:105%;text-align:justify;}
#mainfeaturedpost p{display:inline;}
#mainfeaturedpost .akpc_pop, #minifeatured .akpc_pop{display:none;}
#mainfeaturedpost .readmore{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:16px;text-transform:lowercase;}

#content .normalentry{margin:0 10px 0 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
.entryhead{margin-bottom:10px;}
.alignleft{float:left;}
.alignright{float:right;}
.navigation{display:block;margin:0 10px 0 0;}
.entryf{font-size:11px;padding-bottom:7px;border-bottom:1px solid #e8e8e8;}
div.school_degrees {border-width: 1px; border-style:dashed; border-color:#999999; margin-top: 10px; padding-right: 7px; padding-left: 15px; }
.school_degrees a{color: #003399;}
.school_degrees h4{color: #FF2211;}
#sidebar{width:290px;float:right;font-family:Tahoma;font-size:8pt;color:#444444;text-align:left;line-height:16px;padding:0;margin:0;}
#sidebar h3{font-size:16px;color:#cc6600;letter-spacing:0;margin:0 0 3px 0;padding:0;}
#sidebar a{font-size:120%;color:#42670A;font-family:Verdana, Arial, Helvetica, sans-serif;}
#sidebar a:hover{color:#548305;}
#sidebar ul{margin:0px;padding-left:10px;}
#sidebar ul li{ line-height: 20px; list-style-type:none; list-style-image:url("/images/li_arrow.gif");}	
.widget{margin:0 0 15px 0;margin-right:20px;padding:10px;padding-right:20px;background-color:#ffffff;border:1px solid #e8e8e8;}
#categories_sidebar{padding-left:15px;float:left;padding-right:10px;width:280px;}
#wp-calendar, #wp-calendar caption{width:100%;text-align:center;}
.archive{list-style-type:none;margin:0;padding:0;}
#footer{margin:0;width:100%;color:#cccccc;}
#footer div{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#f7fbff;text-align:center;line-height:16px;width:951px;padding:15px 8px 20px 8px;}
#footer a{color:#cccccc;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
#sidebar_alinks a{font-size:120%;color:#555555;line-height:18px;}
#sidebar_alinks a:hover{color:#999999;}
#faq{padding-left:8px;padding-bottom:10px;border-bottom-color:#CCCCCC;border-bottom-style:solid;border-bottom-width:1px;}
#faq a{font-size:115%;font-weight:bold;color:#42670a;padding-top:18px;text-decoration:underline;}
#faq a:hover{color:#64892c;}
#schools_list h3{color:#bb3300;font-size:120%;font-weight:bold;}
#content .univerentry{margin:0 10px 0 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#content .univerentry h1{font-size:19px;}
#content .univerentry h2{font-size:16px;font-weight:bold;}
#content .univerentry h3{font-size:14px;font-weight:bold;}
ul.latest li{font-size: 85%;}
ul.tablist {list-style: url(none) none;}
ul.tablist li{display: block; float:left;}
ul.tablist li a{text-decoration:none;}